<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="fs1@danit.cukm9c6zpjo8.us-west-2.rds.amazonaws.com" uuid="09ccc72a-7404-4aa2-bdaf-1a388b08879a">
      <database-info product="MySQL" version="5.6.37-log" jdbc-version="4.0" driver-name="MySQL Connector Java" driver-version="mysql-connector-java-5.1.44 ( Revision: b3cda4f864902ffdde495b9df93937c3e20009be )">
        <extra-name-characters>#@</extra-name-characters>
        <identifier-quote-string>`</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="exact" quoted-identifiers="exact" />
      <secret-storage>master_key</secret-storage>
      <user-name>fs1_user</user-name>
      <introspection-schemas>*:fs1</introspection-schemas>
    </data-source>
    <data-source name="Tinder@localhost" uuid="bc23ab5c-6032-4f05-a15e-81c95968f0d5">
      <database-info product="MySQL" version="5.7.20" jdbc-version="4.0" driver-name="MySQL Connector Java" driver-version="mysql-connector-java-5.1.44 ( Revision: b3cda4f864902ffdde495b9df93937c3e20009be )">
        <extra-name-characters>#@</extra-name-characters>
        <identifier-quote-string>`</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="upper" />
      <secret-storage>master_key</secret-storage>
      <user-name>root</user-name>
      <introspection-schemas>*:Tinder</introspection-schemas>
    </data-source>
  </component>
</project>